Installion's Lion Logo

Installion.co.uk

How To Install qtcurve-l10n On Ubuntu 15.04

To install qtcurve-l10n just follow these instructions.

Install qtcurve-l10n

Translation files for QtCurveUbuntu 15.04universe/localization1.8.14-3build1
sudo apt-get install qtcurve-l10n

Which will install qtcurve-l10n and any other packages on which it depends.

Package Data

Packageqtcurve-l10n
Version1.8.14-3build1
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Home pagehttp://www.kde-look.org/content/show.php?content=40492
DescriptionTranslation files for QtCurve
Distroubuntu
Releasevivid
Repouniverse
Sectionuniverse/localization

Dependencies

qtcurve-l10n is not dependent on any other packages.